<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Delibell</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
  {% load static %}
  <link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/login.css' %}" />   
  <link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
</head>
<body>
  <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
<br><br><br><br>
<center>
	<form method="POST">
    {% csrf_token %}
	  <div class="form-group">
		  <p id="square" style="font-family:'Lato', sans-serif; font-size:20px;">
		    <br />
        <a href="/about" style="color:black;">
        <img src="{% static '/delibell/assets/LOGO.png' %}" style="width:100px;height:100px;" />
        <br />
        
        DeliBell
        </a>
        <br />
        <br />
        <font size="2px" color="#ff0000">{{ form.errors.as_text }}</font><br />
        <img src="{% static 'delibell/assets/user.png' %}" style="width:17px;height:17px;" />&nbsp&nbsp&nbsp
        <input name="username" autofocus="True" required="True" placeholder="Username" id="id_username" maxlength="254" type="text" />
        <!-- {{ form.username }} -->
        <!-- <input id="uname" type="text" class="form-control" name="uname" placeholder="Username"> -->
        <br>
        <br>
        <img src="{% static 'delibell/assets/key.png' %}" style="width:17px;height:17px;" />&nbsp&nbsp&nbsp 
        <!-- {{ form.password }} -->
        <input id="id_password" class="form-control" name="password" placeholder="Password" type="password" required="True">
        <input type="hidden" name="next" value="{{ next }}" />
        <br />
        <br />
        <br />
        <button class="button" type="submit">LOGIN</button>
        <br /><br />
        <font size="2px" color="#9d9595"> Don't have an account?<a class ="signuplink" href="/signup">&nbsp<b>Sign Up</b> </a></font><br />
        <a class ="signuplink" href="/about"><color="#2a2a2a"><font size= "2px">About </a></font>&nbsp
        <a class ="signuplink" href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit"><color="#2a2a2a"><font size= "2px">Feedback </a></font>


      </p>
    </div>
  </form>
  </center>
  </body>
  </html>